body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

*{
	FONT-FAMILY: "ΛΞΜε";
	FONT-SIZE: 12/14px;
	margin:0px;
	
}
img {
	border:0;
}

.hei0 {font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px; color: #333333;text-decoration: none;}
.hei0 a{font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px;color:#333333;text-decoration: none;}
.hei0 a:link{font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px;color: #333333;text-decoration: none;}
.hei0 a:visited{font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px;color: #333333;text-decoration: none;}
.hei0 a:active{font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px;color: #333333;text-decoration: none;}
.hei0 a:hover {font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px;color: #ff0000;text-decoration: none;}

.bai {font-family: "ΞΆΘνΡΕΊΪ";font-size: 14px; color: #ffffff;text-decoration: none; letter-spacing:1px;}
.bai a{font-family: "ΞΆΘνΡΕΊΪ";font-size: 14px;color:#ffffff;text-decoration: none;}
.bai a:link{font-family: "ΞΆΘνΡΕΊΪ";font-size: 14px;color: #ffffff;text-decoration: none;}
.bai a:visited{font-family: "ΞΆΘνΡΕΊΪ";font-size: 14px;color: #ffffff;text-decoration: none;}
.bai a:active{font-family: "ΞΆΘνΡΕΊΪ";font-size: 14px;color: #ffffff;text-decoration: none;}
.bai a:hover {font-family: "ΞΆΘνΡΕΊΪ";font-size: 14px;color: #ffff00; text-decoration:none;}

.hei {font-family: "ΛΞΜε";font-size: 12px; color: #211916;text-decoration: none;}
.hei a{font-family: "ΛΞΜε";font-size: 12px;color:#211916;text-decoration: none;}
.hei a:link{font-family: "ΛΞΜε";font-size: 12px;color: #211916;text-decoration: none;}
.hei a:visited{font-family: "ΛΞΜε";font-size: 12px;color: #211916;text-decoration: none;}
.hei a:active{font-family: "ΛΞΜε";font-size: 12px;color: #211916;text-decoration: none;}
.hei a:hover {font-family: "ΛΞΜε";font-size: 12px;color: #ff0000; text-decoration:none;}

.gsjj {font-family: "ΛΞΜε";font-size: 14px; color:#ffffff; text-decoration:none;}
.gsjj a{font-family: "ΛΞΜε";font-size: 14px;color:#ffffff; text-decoration:none;}
.gsjj a:link{font-family: "ΛΞΜε";font-size: 14px;color: #ffffff; text-decoration:none;}
.gsjj a:visited{font-family: "ΛΞΜε";font-size: 14px;color: #ffffff; text-decoration:none;}
.gsjj a:active{font-family: "ΛΞΜε";font-size: 14px;color: #ffffff; text-decoration:none;}
.gsjj a:hover {font-family: "ΛΞΜε";font-size: 14px;color: #ff0000; text-decoration:none;}

.lxwm {font-family: "ΛΞΜε";font-size: 12px; color:#ffffff; text-decoration:none;}
.lxwm a{font-family: "ΛΞΜε";font-size: 12px;color:#ffffff; text-decoration:none;}
.lxwm a:link{font-family: "ΛΞΜε";font-size: 12px;color: #ffffff; text-decoration:none;}
.lxwm a:visited{font-family: "ΛΞΜε";font-size: 12px;color: #ffffff; text-decoration:none;}
.lxwm a:active{font-family: "ΛΞΜε";font-size: 12px;color: #ffffff; text-decoration:none;}
.lxwm a:hover {font-family: "ΛΞΜε";font-size: 12px;color: #ffff00; text-decoration:none;}

.lx {font-family: "ΞΆΘνΡΕΊΪ";font-size: 16px; color:#4e4827; letter-spacing:1px;}
.neirong {font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px; color:#211916;}
.end {font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px; color:#666666; line-height:22px;}
.biaoti {font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px; color:#419EC7; font-weight:bold;}
.alxhx{border-bottom:dashed #666666 1px;}
.zx {font-family: "ΞΆΘνΡΕΊΪ";font-size: 12px; color:#CCCCCC;}